/* Revit-cynosure CSS Document - two column fixed page width - centered */

/* Start of Text Styles */
h1, h2, h3, h4, h5, h6 {
 font-family:  Calibri, "Arial Rounded MT Bold", Arial, Helvetica, Verdana, sans-serif;
 margin: 0px;
 padding: 0px;
}

h1 !important  {			/* Banner Heading */
/*  font-family: Verdana,Arial,sans-serif;  */
 font: Calibri;
 font-size: 110%;
 color: #333;     /*  was #FF0000  */
 font-weight: lighter;
}
h1.headerBlack {			/* Banner Heading */
/*  font-family: Verdana,Arial,sans-serif;  */
 font: Calibri;
 font-size: 160%;
 color: #333;     /*  was #FF0000  */
 font-weight: lighter;
}
.headerRed {
	font: Calibri;
	font-size: 150%;
	font-weight: bold;
	color: #F00000;
}
h2  {			/* Article Headings */
	font: Calibri;
	font-size: 142%;
	margin: 8px 0 0 0;
	color: #7BB309;
/* font-family: Verdana, Calibri, "Arial Rounded MT Bold", "Times New Roman", Times, serif;  */
}
h7 {			/* Article Headings */
	font: Calibri;
	font-size: 90%;
	margin: 8px 0 0 0;
	color: #7BB309;
/* font-family: Verdana, Calibri, "Arial Rounded MT Bold", "Times New Roman", Times, serif;  */
}
h2.matrix {		/* Site Section Headings */
	font: Calibri;
	font-size: 142%;
	color: #77BB11;
	margin: 8px 0 0 0;
}
h2.Accordian {		/* Article Headings */
 font: Calibri;
 font-size: 102%;
 line-height: 90%;
 margin: 3px 0 0 0;
 color: #990033;
/*  font-family: Calibri, "Times New Roman", Times, serif;  */
}
h3.navCategory { 	/* navigationBar Headings */
	font: Calibri;
	font-size: 120%;
	/*  font-family: Calibri, "Times New Roman", Times, serif;  */
 margin: 12px 0 0 0;
	border-bottom: 1px solid;
	color:  #77BB11;
	border-bottom-color: #666666;
}
h3.contentLinks {
 font: Calibri;
 font-size: 80%;
/*  font-family: Calibri, "Times New Roman", Times, serif;  */
 margin: 12px 0 0 0;
 border-bottom: 1px solid;
 color:  #990033;
 border-bottom-color: #666666;
}
h3.tight {
	font: Calibri;
	font-size: 100%;
	margin: 4px 0 0 0;
	color:  #333;
}

h4 {	/*  article date  */
 font: Calibri;
 font-size: 88%;
 font-weight: normal;
 color: #666666;
}
h5 {
 font-size: 68%;
 color: #666666;
}
h5.siteDescription {	/* Banner Site By-line  */
	font-size: 95%;
	color: #CCC;
}
h5.footer
{
 color:#FFFFFF;
}
h4.date {
 font-size: 75%;
 font-weight: normal;
 margin: 0 0 12;
 color: #666666;
}
p{
	font-size: 83%;
	margin: 0 0 4;
	line-height: 130%;
	color: #000;
}
p.menu{
 font-size: 70%;
 font-weight: normal;
 margin: 0;
 line-height: 75%;
 color: #FFFFFF;
 background-color:#77BB11
}
p.small{
 font-size: 60%;
 margin: 0;
 color: #242424;
}
p.navBar{
 font-size: 85%;
 margin: 0 0 0 0;
 color: #242424;
}
p.caption{
 font-size: 70%;
 margin: 3px 0 0;
 color: #242424;
}
p.navTopic{
 font-size: 85%;
 margin-top: 0px;
 margin-left: 10px;
 line-height: 118%;
 text-decoration: none;
}
p.conTopic{
 font-size: 75%;
 margin-top: 2px;
 margin-left: 40px;
 line-height: 118%;
 text-decoration: none;
}
p.artTopic{
 font-size: 75%;
 margin-top: 0px;
 margin-left: 6px;
 line-height: 60%;
 text-decoration: none;
}
p.Login{
 font-size: 80%;
 font-weight: bold;
 margin: 0 0 0;
 color: #F00;
}
p.Table{
 font-size: 80%;
 font-weight: normal;
 margin: 0 0 0;
 color: #000;
}

ul {
 font-size: 80%;
 line-height: 140%;
 margin: 0;
 list-style-type: square;
 color: #000;
}

body {
 font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
 margin:0;
 padding:0;
 scrollbar-base-color: #FFF ;
 

}

/* Start of Box Styles */
#outer {
 margin-left: auto;
 margin-right: auto;
 width: 900px;

 border-style: solid;
 border-width: 1px;
 border-color: #CCCCCC;
 
 
}
#header {
 width: 900px;  /* Height controlled by dog image */
 padding: 0px; 	/* layout handled by a table    */
 color: red;   	/* inherited by heading 1 text  */
 background-image: url(Images/BannerHeaderGradedGrey.gif);
}
#footer {
 width: 900px;
  line-height: 100%;  
 text-align: center;
 color: white;
 background-color: #77BB11;
}


/* 220wd & 680wd = 900 oa. centered with margin-left & right of outer most container #outer auto */
/* float left of container 1 & 2 is key to allowing bkgrd color to stretch to whichever col1 or col2 is greater ht  */
#container635 {
 width: 633px; 
 background: #FFFFFF; /* Right column 2 background colour white - screen bkgrd of grey #EEEEEE set in each htm Page Properties*/
}
#container2 {
 width: 900px; /* 100% of outer container */
 overflow: hidden;
 background:#FFF; /* Right column 2 background colour white - screen bkgrd of grey #EEEEEE set in each htm Page Properties*/
	

}
#container1 {
	float: left;
	width: 900px;
	position: relative;
	right: 680px;
	/* Left column 1 background colour creme #FEFFDF;*/

	border-style: solid;
	border-right-width: 1px;
	border-right-color: #006633;
	border-top-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
}
#container2_1 {
	float: left;
	width: 900px;
	position: relative;
	right: 680px;
	/* Left column 1 background colour creme #FEFFDF;*/

	border-style: solid;
	border-right-width: 0px;
	border-right-color: #006633;
	border-top-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
}

/* these inner text element columns are nested inside #container1 in the htm file body  */
#navBar {
 float: left;
 width: 200px;
 position: relative;
 left:680px;
 overflow: hidden;
 padding: 10px;
}
#content-noScroll {
 float: left;
 width: 630px;  /* box is 680px oa. less 2 x 15 padding  */
 position: relative;
 left: 680px;  	/* not sure why this value 'works' - relative to which container - 2? */
 overflow: hidden;
 padding: 24px;
}
#content {   	/* with Scroll auto  */
	float: left;
	height: 760px;
	width: 625px;	/* width less than -noScroll to allow for scroll bar  */
	position: relative;
	left: 683px;	/* width greater than -noScroll to allow for scroll bar push left */
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 24px;
	background-color: #FFFFFF;
}
#content-Details {   	/* with Scroll auto  */
	float: left;
	height: 800px;
	width: 625px;	/* width less than -noScroll to allow for scroll bar  */
	position: relative;
	left: 683px;	/* width greater than -noScroll to allow for scroll bar push left */
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 24px;
	background-color: #FFFFFF;
}
#content-FAQs{	/* place holder for iframe displayed .mht files  */
 float: left;
 width: 657px;  /* IE8 wd=630px IE9 wd=656 */
 position: relative;
 left: 682px;
 padding-top: 5px;
 padding-bottom: 0px;
 padding-left: 15px;
 overflow-x: hidden;
 overflow-y: hidden;
}
#content-Article {
 float: left;
 width: 630px;
 position: relative;
 overflow-y: hidden;
 background: #FFFFFF;
}

#imgDetail{
 border: 0px;
 background-color:#FEFFDF;
}

#artImageLeft420{
 float: left;
 width: 420px;
 position: relative;
 padding: 0px;
 border: 0px;
}

#artImageRight200{
 float: right;
 width: 200px;
 position: relative;
 padding: 5px;
 border: 0px;
 background-color:#CCC;
}

#artImageRight150{
 float: right;
 width: 150px;
 position: relative;
 padding: 5px;
 border: 0px;
 background-color:#CCC;
}

#artImageRight100{
 float: right;
 width: 100px;
 position: relative;
 padding: 5px;
 border: 0px;
 background-color:#CCC;
}

#footnoteLarge{
 font-size: 110%;
 padding: 15px;
 border: 3px;
 border-style: solid;
 border-top-color: #999999;
 border-right-color: #999999;
 border-bottom-color: #999999;
 border-left-color: #999999;
 color: #333333;
 padding-top: 0px;
}
#footnote{	/* on a page inside #content boxes  */
 font-size: 80%;
 padding: 5px;
 border: 2px;
 border-style: solid;
 border-top-color: #999999;
 border-right-color: #999999;
 border-bottom-color: #999999;
 border-left-color: #999999;
 background-color: #EDEDED;
}
#abtRVT {
color: #03C;
	text-decoration: none;
		
}
#abtRVT a  {
color: #03C;
	text-decoration: none;
	
}
#abtRVT  a:link  {
color: #03C;
	text-decoration: none;
	
}
#abtRVT  a:visited  {
color: #03C;
	text-decoration: none;
	
}
#abtRVT  a:hover  {
color: #03C;
	text-decoration: none;
	
}
#detail {
	color: #03C;
	text-decoration: none; 	
	
}
#rich {
	color: #03C;
	text-decoration: none; 		
}
#ShowTop {
	color: #03C;
	text-decoration: none; 	
}
/*a:link, a:visited, a:hover {
	color: #03C;
	text-decoration: none;   /* suppress underscores  */
/*} */ 


/************** #advert styles **************/
#advert{
 padding: 0px 0px 0px 0px;
 font-size: 80%;
 border-top: 1px solid #cccccc;
}
/*********** .relatedLinks styles ***********/
#relatedLinks{
 margin: 0px;
 padding: 0px 0px 0px;
 font-size: 84%;
 line-height: 120%;
 color: #666666;
}

/*********** .relatedLinks styles ***********/
#workSections{
 height: 685px;
 width: 380px;
 overflow-y: scroll;
 scrollbar-base-color: #F0F0F0;
 margin-left:-10px;
}

/************* #search styles ***************/
#search{
 padding: 5px 0px 0px 0px;
 border-bottom: 1px solid #cccccc;
 font-size: 80%;
}
#search form{
 margin: 0px;
 padding: 0px;
}
#search label{
 display: block;
 margin: 0px;
 padding: 0px;
}
.txtLabels {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;

/*  */
